package com.simuwang.base.pojo.dto.report;

import com.simuwang.base.common.conts.Constants;
import lombok.Getter;

import java.io.Serial;
import java.io.Serializable;

/**
 * @author wangzaijun
 * @date 2024/10/14 8:52
 * @description 自定义传递的表格对象，设置表格表格、列数和开始列索引
 */
@Getter
public record CustomExcelTable(String title, int colCount) implements Serializable {
    @Serial
    private static final long serialVersionUID = Constants.DEFAULT_SERIAL_ID;
}
